Subject: Tomatoes---reflected light

From: [email-masked] (ALFRED VORNE)
Date: 5 Apr 1995 01:41:41 GMT

I recently read that the USDA found a red plastic mulch increased yield 
20% apparently because reflected light increased photosynthesis by 
reflecting light back up to the plant.

It would follow that tomato flavor will also increase because flavor is 
related to sugars which increase with sun light.

Post your plus and minus comments on the above. I grow tomatoes for 
flavor and would like to know if you think this would be worth the 
effort.